--- a/argus.spec	2024-05-11 04:24:15.227682305 +0400
+++ b/argus.spec	2024-05-11 04:24:15.283681664 +0400
@@ -88,6 +88,15 @@
 mkdir -p %{buildroot}%{_sysconfdir}/logrotate.d
 install -p -D -m 644 %{SOURCE4} %{buildroot}%{_sysconfdir}/logrotate.d/argus
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %post
 %post_service argus
 
--- a/perl-Bio-NEXUS.spec	2024-05-11 04:24:17.115660705 +0400
+++ b/perl-Bio-NEXUS.spec	2024-05-11 04:24:17.120660648 +0400
@@ -40,6 +40,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README_admin README LICENSE doc
 %perl_vendor_privlib/B*
--- a/perl-CGI-WebToolkit.spec	2024-05-11 04:24:17.214659572 +0400
+++ b/perl-CGI-WebToolkit.spec	2024-05-11 04:24:17.218659526 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/C*
--- a/perl-Catalyst-Plugin-Prototype.spec	2024-05-11 04:24:17.354657970 +0400
+++ b/perl-Catalyst-Plugin-Prototype.spec	2024-05-11 04:24:17.360657902 +0400
@@ -41,6 +41,15 @@
 %install
 %makeinstall_std
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc ._Changes Changes README META.yml
 %perl_vendor_privlib/*
--- a/perl-DBIx-MultiDB.spec	2024-05-11 04:24:17.670654355 +0400
+++ b/perl-DBIx-MultiDB.spec	2024-05-11 04:24:17.675654297 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-DBIx-Placeholder-Named.spec	2024-05-11 04:24:17.727653702 +0400
+++ b/perl-DBIx-Placeholder-Named.spec	2024-05-11 04:24:17.731653658 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-DBIx-YAWM.spec	2024-05-11 04:24:17.784653050 +0400
+++ b/perl-DBIx-YAWM.spec	2024-05-11 04:24:17.788653006 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Plugin-DetectRobots.spec	2024-05-11 04:24:17.897651758 +0400
+++ b/perl-Dancer-Plugin-DetectRobots.spec	2024-05-11 04:24:17.904651678 +0400
@@ -61,6 +61,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes TODO
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Template-Haml.spec	2024-05-11 04:24:18.017650384 +0400
+++ b/perl-Dancer-Template-Haml.spec	2024-05-11 04:24:18.022650329 +0400
@@ -38,6 +38,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-Data-ICal-TimeZone.spec	2024-05-11 04:24:18.087649584 +0400
+++ b/perl-Data-ICal-TimeZone.spec	2024-05-11 04:24:18.091649539 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes
 %perl_vendor_privlib/D*
--- a/perl-Date-Holidays-UK-EnglandAndWales.spec	2024-05-11 04:24:18.230647948 +0400
+++ b/perl-Date-Holidays-UK-EnglandAndWales.spec	2024-05-11 04:24:18.234647902 +0400
@@ -28,6 +28,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/D*
--- a/perl-Dispatch-Declare.spec	2024-05-11 04:24:18.470645201 +0400
+++ b/perl-Dispatch-Declare.spec	2024-05-11 04:24:18.476645135 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/D*
--- a/perl-File-MimeInfo-Simple.spec	2024-05-11 04:24:18.773641736 +0400
+++ b/perl-File-MimeInfo-Simple.spec	2024-05-11 04:24:18.778641679 +0400
@@ -33,6 +33,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README
 %perl_vendor_privlib/F*
--- a/perl-Games-FEAR-Log.spec	2024-05-11 04:24:19.103637961 +0400
+++ b/perl-Games-FEAR-Log.spec	2024-05-11 04:24:19.107637915 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/G*
--- a/perl-HTML-Adsense.spec	2024-05-11 04:24:19.343635216 +0400
+++ b/perl-HTML-Adsense.spec	2024-05-11 04:24:19.347635169 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/H*
--- a/perl-HTML-GoogleMaps.spec	2024-05-11 04:24:19.406634494 +0400
+++ b/perl-HTML-GoogleMaps.spec	2024-05-11 04:24:19.411634438 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/H*
--- a/perl-Image-Placeholder.spec	2024-05-11 04:24:19.633631898 +0400
+++ b/perl-Image-Placeholder.spec	2024-05-11 04:24:19.639631829 +0400
@@ -48,6 +48,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/I*
--- a/perl-Iterator-RoundRobin.spec	2024-05-11 04:24:19.699631141 +0400
+++ b/perl-Iterator-RoundRobin.spec	2024-05-11 04:24:19.703631097 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/I*
--- a/perl-MooseX-Async.spec	2024-05-11 04:24:20.308624175 +0400
+++ b/perl-MooseX-Async.spec	2024-05-11 04:24:20.314624105 +0400
@@ -39,6 +39,15 @@
 
 find %{buildroot} -type f -name .packlist -exec rm -f {} \;
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 # %{_fixperms} %{buildroot}/*
 
 %check
--- a/perl-NcFTPd-Log-Parse.spec	2024-05-11 04:24:20.385623294 +0400
+++ b/perl-NcFTPd-Log-Parse.spec	2024-05-11 04:24:20.389623248 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc TODO
 %perl_vendor_privlib/N*
--- a/perl-Net-DNS-DurableDNS.spec	2024-05-11 04:24:20.507621898 +0400
+++ b/perl-Net-DNS-DurableDNS.spec	2024-05-11 04:24:20.525621692 +0400
@@ -42,6 +42,15 @@
 # included by copying complete directories from the source tarball.
 find $RPM_BUILD_ROOT \( -name '*.DS_Store' -o -name '*.DS_Store.gz' \) -print -delete
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README examples
 %perl_vendor_privlib/N*
--- a/perl-Quota-OO.spec	2024-05-11 04:24:21.244613467 +0400
+++ b/perl-Quota-OO.spec	2024-05-11 04:24:21.248613420 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/Q*
--- a/perl-SWF-Header.spec	2024-05-11 04:24:21.463610960 +0400
+++ b/perl-SWF-Header.spec	2024-05-11 04:24:21.467610915 +0400
@@ -30,6 +30,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/S*
--- a/perl-String-Iota.spec	2024-05-11 04:24:21.559609861 +0400
+++ b/perl-String-Iota.spec	2024-05-11 04:24:21.563609817 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/S*
--- a/perl-Template-Plugin-Lingua-Conjunction.spec	2024-05-11 04:24:21.658608730 +0400
+++ b/perl-Template-Plugin-Lingua-Conjunction.spec	2024-05-11 04:24:21.662608684 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/T*
--- a/perl-Test-C2FIT.spec	2024-05-11 04:24:21.777607368 +0400
+++ b/perl-Test-C2FIT.spec	2024-05-11 04:24:21.785607278 +0400
@@ -68,6 +68,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc ReleaseNotes README Changes examples
 %perl_vendor_privlib/T*
--- a/perl-Test-TT.spec	2024-05-11 04:24:21.858606442 +0400
+++ b/perl-Test-TT.spec	2024-05-11 04:24:21.863606385 +0400
@@ -32,6 +32,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %perl_vendor_privlib/T*
 
--- a/perl-Text-CSV_PP-Simple.spec	2024-05-11 04:24:21.921605722 +0400
+++ b/perl-Text-CSV_PP-Simple.spec	2024-05-11 04:24:21.926605663 +0400
@@ -32,6 +32,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/T*
--- a/perl-WWW-CheckPad.spec	2024-05-11 04:24:22.176602804 +0400
+++ b/perl-WWW-CheckPad.spec	2024-05-11 04:24:22.182602736 +0400
@@ -49,6 +49,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/W*
--- a/perl-WWW-Search-Scrape.spec	2024-05-11 04:24:22.311601259 +0400
+++ b/perl-WWW-Search-Scrape.spec	2024-05-11 04:24:22.316601201 +0400
@@ -36,6 +36,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README example
 %perl_vendor_privlib/W*
--- a/perl-WWW-Search-UrbanDictionary.spec	2024-05-11 04:24:22.364600654 +0400
+++ b/perl-WWW-Search-UrbanDictionary.spec	2024-05-11 04:24:22.368600606 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes examples
 %perl_vendor_privlib/W*
--- a/perl-WWW-Yahoo-KeywordExtractor.spec	2024-05-11 04:24:22.425599954 +0400
+++ b/perl-WWW-Yahoo-KeywordExtractor.spec	2024-05-11 04:24:22.429599909 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/W*
--- a/perl-XML-Easy-ProceduralWriter.spec	2024-05-11 04:24:22.516598914 +0400
+++ b/perl-XML-Easy-ProceduralWriter.spec	2024-05-11 04:24:22.520598868 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %perl_vendor_privlib/X*
 
--- a/perl-XML-IODEF-PhraudReport.spec	2024-05-11 04:24:22.571598284 +0400
+++ b/perl-XML-IODEF-PhraudReport.spec	2024-05-11 04:24:22.575598239 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README examples
 %perl_vendor_privlib/X*
--- a/perl-XML-Parser-YahooRESTGeocode.spec	2024-05-11 04:24:22.625597668 +0400
+++ b/perl-XML-Parser-YahooRESTGeocode.spec	2024-05-11 04:24:22.629597620 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/X*
--- a/perl-bw-db.spec	2024-05-11 04:24:22.692596900 +0400
+++ b/perl-bw-db.spec	2024-05-11 04:24:22.696596854 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README
 %perl_vendor_privlib/B*
--- a/ptunnel.spec	2024-05-11 04:24:22.909594417 +0400
+++ b/ptunnel.spec	2024-05-11 04:24:22.914594360 +0400
@@ -32,6 +32,15 @@
 %install
 %makeinstall mandir="%{buildroot}%{_mandir}/man8"
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc CHANGELOG LICENSE README web/
 %doc %{_mandir}/man8/ptunnel.8*
--- a/python-cloudservers.spec	2024-05-11 04:24:23.109592130 +0400
+++ b/python-cloudservers.spec	2024-05-11 04:24:23.115592062 +0400
@@ -52,6 +52,15 @@
 %install
 %python_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 
 %files -n python-module-cloudservers
 %{python_sitelibdir_noarch}/cloudservers
